.notif{
	position:fixed;
	top:0;
	left:0;
	min-height:60px;
	line-height:60px;
	width:100%;
	z-index:1000;
	text-align:center;
	font-size:18px;color:#fff;
	background: rgba(0, 0, 0, 0.8);
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
a{
	color:#69CC86;
}
a:hover{
	color: #DD8D34;
}
a:focus{
	color: #DD8D34;
}
.notif:target{
	opacity:1;
	pointer-events: auto;
}
.notif>.succes{
	background-color:rgba(3,201,169,0.7);
}
div#footer {
	background: transparent;
	position:fixed;
	bottom:0;
	right:0;
	width:88%;
	height:60px;
	margin:auto;
	text-align:center;
	margin-top: 50px;
}
div#header {
	background:#09a74e;
	position:fixed;
	top:0;
	right:0;
	width:88%;
	height:50px;
	margin:auto;
	text-align:center;
	box-shadow:0px 2px 2px black;
}
div#header>h1{
	margin:3px;
	color: #fff;
	text-align: left;
	margin-left: 30px;
	text-shadow: 2px 2px 2px black;
	font-family: 'Overlock', cursive;
	position:fixed;
}
div#header>h1#ch-name{
	font-family:"Ubuntu",sans-serif;
}
div#header>h1:before{
	content:"#";
	font-family: 'Overlock', cursive;
}
a{
	text-decoration:none;
}
div#footer form{
	margin:0px auto;
}
div#message{
	width:98%;
	padding:20px;
	background:#fff;
	margin-top: 1px;
	border-bottom: 1px solid #8F8F8F;
}
/* div#message:first-child{
	margin-top:73px;
}*/
div#message:last-child{
	background:#fff;
}
p.content{
	font-size:16px;
	margin:0 0 0 54px;
	font-family:"PT Sans Caption",sans-serif;
	color: #000;
	padding-left: 40px;
}
p.author{
	font-size:20px;
	font-weight: bold;
	color:#3D3D3B;
	margin:-57px 0 0 54px;
	padding-left: 40px;
	margin-top: -70px;
}
p.time{
	font-size:12px;
	width:23%;
	margin-left:85%;
	color: #000;
}
p{
	margin:0;
	font-family:"PT Sans Caption",sans-serif;
	color: #fff;
}
form>p{
	color:white;
	font-size:25px;
	margin-top:15px;
}
div#messages{
	margin:-7px -7px -52px 11.5%;
	position:fixed;
	overflow-x:hidden;
	bottom:112px;
	width:88%;
	top:57px;
}
div#sidebar{
	font-weight:bold;
	background:#363333;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	padding:1%;
	width:10%;
	color:#fff;
	box-shadow:0px 0px 0px 2px black;
	font-family:"PT Sans Caption",sans-serif;
}
li{
	list-style:none;
	margin-top: 5px;
}
div#channels{
	margin-top: 50px;
}
div#channels li:before{
	content:"# ";
	padding:0% 5%;
    margin-left: -40px;
}
div#pm{
	position:fixed;
	top:300px;
	width:10%;
	margin-top: 100px;
}
div#sidebar ul#user-logged li.logged:before,
div#pm li.logged:before{
	content:"✔";
	color: green;
	padding:0% 5%;
    margin:0 -2px 0 0;
    margin-left: -50px;
    border-radius: 50%;
}
div#pm li.logged-out:before{
	content:"✘";
	color: red;
	padding:0% 5%;
	margin:0 -2px 0 0;
	margin-left: -50px;
	border-radius: 50%;
}
div#utilisateur{
	margin:0 0 5%;
}
.logged{
	color:#00E866;
}
#bienvenue{
	font-family:"PT Sans Caption",sans-serif;
}
#content{
	padding:1%;
	border:1px solid #ccc;
	outline:none;
	width:90%;
	border-radius:5px;
	margin-left: -5px;
}
#send{
	padding-top:1%;
	padding-bottom:1%;
	width: 5%;
	border: none;
	background-color:#636363;
	outline:none;
	font-family:"PT Sans Caption",sans-serif;
	color: white;
}
#send:hover{
	background-color:#E5E5E5;
	color:#000;
}
#send:active{
	background-color:#000;
	color: #fff;
}
#reset{
	margin-left:62%;
	margin-top: 6px;
	padding-left:2%;
	padding-right:2%;
	padding-top:0.4%;
	padding-bottom:0.4%;
	border:2px solid orange;
	background-color:#fff;
	outline:none;
	font-family:"PT Sans Caption",sans-serif;        
	position: absolute;     
}
#reset:hover{
	background-color:#ED9C00;
	color:#fff;
	border:2px solid #fff;                 
}
#reset:active{
	background-color:#8C5C00;              
}
#search{
	margin-top: 9px;
	padding: .4%;
	outline: none;
	margin-left: 62%;
	border-radius: 40px;
	width: 16%;
	border: 1px solid black;
	position:fixed;
}
#logout{
	margin-left:90%;
	margin-top: 2px;
	padding-left:2%;
	padding-right:2%;
	border:2px solid red;
	background-color:#fff;
	outline:none;
	font-family:"PT Sans Caption",sans-serif;
	font-size: 30px;
}
#logout:hover{
	background-color:red;
	color:#fff;
	border:2px solid #fff;             
}
#logout:active{
	background-color:#7D0500;
}
#copyright{
	position:fixed;
	bottom:20px;
	left:20px;
	font-size:10px;
}
#createchannel{
	border-radius: 50%;
	background-color: transparent;
	color: green;
	border: 1px solid white;
	outline: none;
	margin-left: 37%;
}
#createchannel:hover{
	background-color: #fff;
}
#createchannel:active{
	background-color: green;
	color:#fff;
}
#directmessage{
	border-radius: 50%;
	background-color: transparent;
	color: green;
	border: 1px solid white;
	outline: none;
	margin-left: 3%;
}
#directmessage:hover{
	background-color: #fff;
}
#directmessage:active{
	background-color: green;
	color:#fff;
}
#suppr{
	border: none;
	background-color: transparent;
	opacity: 0.1;
	color: #ccc;
	outline: none;
	float:right;
}
#suppr:hover{
	color: red;
	opacity: 1;
	cursor: pointer;
}
#clear{
	float: right;
	border: 1px solid grey;
	background-color: transparent;
	color: red;
	outline: none;
}
#clear:hover{
	background-color: red;
	color: #fff;
	border: none;
}
#clear:active{
	background-color: #7D0F13;
}